#advancedmenu {
    position:relative;        
	margin:0 auto;
 	z-index:9;
}
div.menu {
    float:none;
    padding: 0 20px;
    border-bottom: 1px solid #ececec;
}
div.megnor-advanced-menu-popup { 
  background: #ffffff;
    border: 1px solid #ededed;
    display: none;
    left: 248px !important;
    margin-top:-40px;
    min-width: 630px;
    padding: 20px 15px;
    position: absolute;
    text-align: left;
    top:auto;
    transition-duration: 200ms;
}
.megnor-advanced-menu-popup_inner{/* background:#FFF;	*/}
div.menu a, div.megnor-advanced-menu-popup a {   display:block; }
div.megnor-advanced-menu-popup a		
{ 
	padding:5px 10px;
	text-transform:none;
	
}
 div.megnor-advanced-menu-popup a:hover{ color:#808080;}
div.megnor-advanced-menu-popup a.actParent {  color: #4D4D4D;}
div.megnor-advanced-menu-popup a.act {  color: #666666;}
div.column {
    float:left;
    width:180px; /* column width */
    padding:0px 15px 0px 15px;
}
div.column.last{ border:none;}
div.itemSubMenu { padding:13px 0 0;}
.clearBoth { clear:both;}

div.megnor-advanced-menu-popup .block1{ margin:0px;  overflow: hidden;} 
div.megnor-advanced-menu-popup .block2{ padding:0px;}
div.megnor-advanced-menu-popup .block2 > p{ margin:0px;}
div.megnor-advanced-menu-popup .block2 a{ 
	background-color: #fff;
    margin: 0;
    padding: 19px 15px 10px; 
	box-sizing: border-box;
	border:none;
}
div.megnor-advanced-menu-popup .block2 a img{}


#advancedmenu .megnor-advanced-menu-popup .itemMenu  a	{ font-weight:400; padding:4px 0px; color:#000; margin:0px; border:none; font-size:13px;}
#advancedmenu .megnor-advanced-menu-popup .itemMenu  a:hover{ color:#205cbd;}
#advancedmenu .level1 > a.itemMenuName { font-size: 13px; font-weight:600  ; color:#000 ;padding:0px; text-transform:capitalize; border-bottom:1px solid #efefef; line-height:24px; margin:0px;} 
.itemSubMenu .itemMenu { margin-left:0px;}
 